## nfo:WebHistory nfo:WebHistory |

## Description

A web history entry

This class emits notifications about changes, and can be tracked through the `GraphUpdated` DBus signal.

## Class hierarchy

        rdfs:Resource
        ╰── nie:InformationElement
            ╰── nfo:WebHistory

## Properties

### The `“maemo:webhistoryThumbnail”` property

    “maemo:webhistoryThumbnail”          xsd:string

Number of possible elements per resource (Cardinality): Unlimited

### The `“nfo:uri”` property

    “nfo:uri”          xsd:string

Number of possible elements per resource (Cardinality): 1

### The `“nfo:domain”` property

    “nfo:domain”          xsd:string

Number of possible elements per resource (Cardinality): 1

## See also

The upstream documentation for the NFO ontology.